## golang-github-hashicorp-go-safetemp 1.0.0

=== debian/changelog ===
golang-github-hashicorp-go-safetemp (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-hashicorp-go-safetemp-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 18:16:48 +0000

golang-github-hashicorp-go-safetemp (1.0.0-2) unstable; urgency=medium

  * Apply "cme fix dpkg" fixes:
    - Use "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Add myself to the list of Uploaders
  * Remove unnecessary Files-Excluded field from debian/copyright
  * Do a source-only upload for entry into bullseye (testing)

 -- Anthony Fok <foka@debian.org>  Sat, 24 Aug 2019 21:46:29 -0600

golang-github-hashicorp-go-safetemp (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #924347)

 -- Aman Verma <amanv1999@gmail.com>  Mon, 11 Mar 2019 21:53:01 +0530
