=== debian/control ===
Source: golang-github-hashicorp-go-safetemp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aman Verma <amanv1999@gmail.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-safetemp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-safetemp.git
Homepage: https://github.com/hashicorp/go-safetemp
XS-Go-Import-Path: github.com/hashicorp/go-safetemp

Package: golang-github-hashicorp-go-safetemp-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Functions for working safely with temporary files and directories
 go-safetemp are functions for safely working with temporary directories
 and files.
 .
 The Go standard library provides the excellent ioutil package for working with
 temporary directories and files. This library builds on top of that to provide
 safe abstractions above that.
